columnSuffix: null
handle: postContent
instructions: null
name: Turinys
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: 9aeaa35e-16a9-4cf9-8100-bd7bf57e49a6 # Default
  createButtonLabel: null
  defaultTransform: 8e99df4d-38cf-4f18-a8b2-66d934089f2c # 11 - Tekstuose
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 9655ded6-40d9-40c7-bb23-909161ea3b39 # Tekstas
        -
          - handle
          - text
    -
      __assoc__:
        -
          - uid
          - 01a557cd-4faf-472f-96f8-e4a33e03d3bd # YouTube
    -
      __assoc__:
        -
          - uid
          - 9b3a42be-63f6-4bc0-a472-35721f64ed2e # Telegram
    -
      __assoc__:
        -
          - uid
          - 13577569-43da-4a8c-9865-3b60e549dd88 # Galerija
    -
      __assoc__:
        -
          - uid
          - 8ed9d5fc-7ce6-4e37-9b16-3f539de690d6 # Twitter
    -
      __assoc__:
        -
          - uid
          - 185987bb-3404-4ad2-b9bc-8aeef14b2812 # Apklausa
    -
      __assoc__:
        -
          - uid
          - 81d526d1-8074-4010-90ee-b648c5a88075 # HTML
    -
      __assoc__:
        -
          - uid
          - a736cb2b-84a2-4e75-9a72-bfb333722eeb # OnNetwork
    -
      __assoc__:
        -
          - uid
          - 86f0d965-9b00-44a3-9b59-5bdfe9961e9b # Produktas
    -
      __assoc__:
        -
          - uid
          - b15d68bf-804e-4c76-8562-0d43268c406e # Interneto greitis
    -
      __assoc__:
        -
          - uid
          - 0c989b29-a46d-439e-a5f3-ec782e2f1aa7 # Atsisiuntimas
    -
      __assoc__:
        -
          - uid
          - e9d99687-6c2e-480d-8694-5f5e2a52bc03 # Riddle
    -
      __assoc__:
        -
          - uid
          - 73c6c967-19fb-4882-8791-95c42c95b1cc # Apžvalga
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
